# Generated by Django 2.2.7 on 2020-01-21 09:40

from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0008_merge_20191212_0752'),
        ('news', '0051_merge_20191223_1405'),
    ]

    operations = [
        migrations.AddField(
            model_name='newstype',
            name='created',
            field=models.DateTimeField(default=django.utils.timezone.now, editable=False, verbose_name='Date created'),
        ),
        migrations.AddField(
            model_name='newstype',
            name='default_image',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='news_types', to='gallery.Image', verbose_name='default image'),
        ),
        migrations.AddField(
            model_name='newstype',
            name='modified',
            field=models.DateTimeField(auto_now=True, verbose_name='Date updated'),
        ),
    ]
